advancements.adventure.root.title=§fAventura
advancements.end.root.title=§fŁa fin
advancements.husbandry.root.title=§fE po tera... e po àcua
advancements.nether.root.title=§fEl Nether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDespensador
container.dropper=§fDropador
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fBaùl
container.chestDouble=§fBaùl grando
container.enderchest=§fBaùl de Ender
container.beacon=
container.shulkerBox=§fScàtoła de shulker
demo.help.movementShort=§fStruca %1$s, %2$s, %3$s e %4$s par móvarte
demo.help.movementMouse=§fVàrdate intorno dòparando el mouse
demo.help.jump=§fStruca %1$s par saltar
demo.help.inventory=§fStruca %1$s par vérzar el inventario
demo.help.title=§fModałità demo de Minecraft
demo.help.fullWrapped=§fCuesta demo ła durarà sincue dì del zugo (scuazi 1ora e 40 menuti de tenpo real). Da na ociada ai progresi par aver dei sujerimenti! Gòdete!
entity.MinecartChest.name=§fCariel con baùl
entity.MinecartHopper.name=
entity.Villager.name=§fPaezan
entity.Villager.farmer=§fContadin
entity.Villager.fisherman=§fPescador
entity.Villager.shepherd=§fPastor
entity.Villager.fletcher=§fCreador de frese
entity.Villager.librarian=§fLibrar
entity.Villager.cleric=§fCèrego
entity.Villager.armor=§fCorasar
entity.Villager.weapon=§fArmarol
entity.Villager.tool=§fFerar
entity.Villager.butcher=§fBecar
entity.Villager.leather=§fPełatier
entity.Horse.name=§fCaval
entity.Donkey.name=§fÀzeno
entity.Mule.name=§fMuło
entity.Llama.name=§fŁama
gui.advancements=§fProgresi
itemGroup.buildingBlocks=§fBlochi da costrusion
itemGroup.decorations=§fBlochi da decorasion
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTrasporti
itemGroup.misc=§fVarie
itemGroup.search=§fSerca ojeti
itemGroup.food=§fMagnar
itemGroup.tools=§fArte
itemGroup.combat=§fConbatimento
itemGroup.brewing=§fŁanbicar
itemGroup.materials=§fMateriałi
itemGroup.inventory=§fInvetario de soravivensa
itemGroup.hotbar=§fBare ràpide salvade
recipe.toast.title=Â§dNovi rècipi dezblocadi!
recipe.toast.description=§fControła el recetario
tutorial.move.title=§dMóvete con %s, %s, %s, %s
tutorial.move.description=§fSalta co %s
tutorial.look.title=§dVàrdete datorno
tutorial.look.description=§fDòpara el mouse par voltarte
tutorial.find_tree.title=§dCata un àlbaro
tutorial.find_tree.description=§fColpisi el łegno par arbinarlo
tutorial.punch_tree.title=§dDesfa el àlbaro
tutorial.punch_tree.description=§fTien strucà %s
tutorial.open_inventory.title=§dVerzi el to inventario
tutorial.open_inventory.description=§fStruca %s
tutorial.craft_planks.title=§dFàbrica de łe ase
tutorial.craft_planks.description=§fEl recetario el pol esar de juto
